#Auto generated by OpenMRS initialization wizard
#Tue Feb 10 01:44:39 EAT 2026
auto_update_database=false
connection.driver_class=com.mysql.jdbc.Driver
connection.password=JaelMusa@04102022
connection.url=jdbc\:mysql\://localhost\:3306/kisheva?autoReconnect\=true&useUnicode\=true&characterEncoding\=UTF-8&sessionVariables\=default_storage_engine%3DInnoDB
connection.username=root
encryption.key=TAJkgHQ4ji1ve4rLH74UMg\=\=
encryption.vector=4d+lH5n/4TYvh6dt/eLzvw\=\=
module.allow_web_admin=true
